Base Package:
mingw-w64-lua-lpeg

Description:
Pattern-matching library for Lua 5.1 (mingw-w64)
Group(s):
-
Repo:
ucrt64
Homepage:
https://www.inf.puc-rio.br/~roberto/lpeg/
License(s):
MIT
Version:
1.1.0-1
GIT Version:
1.1.0-1
Anitya:
lua-lpeg
Arch Linux:
1.1.0
Cygwin:
1.0.2 | lua-lpeg-1.0.2-1-src.tar.xz
Repology:
lua-lpeg

Installation:
pacman -S mingw-w64-ucrt-x86_64-lua51-lpeg
File:
https://mirror.msys2.org/mingw/ucrt64/mingw-w64-ucrt-x86_64-lua51-lpeg-1.1.0-1-any.pkg.tar.zst
SHA256:
ed13a10f580e1ebff726547bd2c0718121dd08bfbc394575a68250f9de234d06
Last Packager:
CI (msys2/msys2-autobuild/0af6deb9/5893555165)
Build Date:
2023-08-17 16:42:57
Package Size:
0.03 MB
Installed Size:
0.06 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/ucrt64/lib/lua/5.1/lpeg.dll
/ucrt64/share/licenses/lua51-lpeg/LICENSE
/ucrt64/share/lua/5.1/re.lua
Last Update: 2024-06-25 21:17:26 [Request update]